/*
Theme Name:     Quark Child
Theme URI: https://wordpress.org/themes/quarkttp://
Description:    Quark Child Theme
Author: E Poff
Author URI: http://www.epoff.com
Template: quark
Version: 1.0.0
*/


/* =Import Styles

-------------------------------------------------------------- */
@import url('../quark/style.css');

/* =Custom Styles

-------------------------------------------------------------- */
@font-face {
	font-family: 'Windsor';  
	src: url('fonts/Windsor.ttf') format('truetype');  
	font-weight: normal; 
	font-style: normal;	
}
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('../fonts/font-name.eot');
    	src: url('../fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('../fonts/font-name.woff') format('woff'),
             url('../fonts/font-name.ttf') format('truetype'),
             url('../fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/

* {
margin: 0; /* For sticky footer */
-moz-hyphens:none; -ms-hyphens:none; -webkit-hyphens: none; hyphens:none;
}

html, body, #wrapper {
	height: 100%; /* For sticky footer */
}

body {
	 font-family: 'Windsor', arial, sans-serif;
	 background: url(images/broken_noise.png) repeat scroll top left;
	 color: #fff;
}

#maincontentcontainer { /* For sticky footer */
	min-height: 100%;
	margin: 0 auto -80px;
}

#footercontainer, .push { /* For sticky footer */
	height: 80px;
}

p, ol, ul, dl, address {
    font-size: 20px;	
    font-size: 1.25rem;
}

h1, h2, h3, h4, h5, h6, article.sticky .featured-post, strong {
	font-family: 'Windsor', arial, sans-serif;
	color: #fff;	
	}
hr {
	width:60%;
	margin: 40px auto 0px;
}
a, a:visited, p, .header-meta a:visited, .entry-header h1 a:visited, .main-navigation ul a {
	color: #fff;
}
.site-title h1 {
    text-transform: none !important;
}

.entry-title a {
	color: #fff;
}

a:hover, a:active, a:focus, .entry-header .entry-title a:hover {
	color: #d8d5c2; 
}

.site-title a {
   color: #fefefe;
}

.social-media-icons a:hover, .social-media-icons a:active {
	color: #777;
}

.main-navigation .current-menu-item > a,
/* .main-navigation .current-menu-ancestor > a, */
.main-navigation .current_page_item > a,
/* .main-navigation .current_page_ancestor > a, */
.main-navigation ul ul a:hover,
.main-navigation li:hover > a {
	color: #777; /* Nav bar link color for current menu item or ancestor */
}

.main-navigation li.menu-parent-item > a:after {
	content: "";
}

.nav-menu { 
	display: inline-block; 
	}
	
#mobile-menu {
  display: none;
  visibility: hidden;
}
#headercontainer {
/*	background-color: #d8d5c2; */
	background-color: #111;
	padding-bottom: 10px;
	}
	
.fa-inverse {
	color: #d8d5c2;
}	
.site-title h1 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 4.5rem;
	line-height: 3rem;
}
#bannercontainer {
	margin-top: 0;
	}
#bannercontainer .banner {	
	min-height: 10px;
	padding: 0 2px;
}

.home #bannercontainer {
  background: url("images/water-wide3.png") no-repeat center 0 transparent;
  -webkit-background-size: cover;
  -moz-background-size: cover;
   background-size: cover;
  opacity: 0.7;
  min-height: 500px;
}

.banner .textwidget {
	margin: 0px auto;
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
	color: #fff;
	margin-top: 220px;
	font-style: italic;
}

.banner .fa-youtube-play {
	font-size: 80px;
	font-size: 4.5rem; 
}
.banner .textwidget p {
	font-size: 48px;
	font-size: 3rem;
	line-height: 2rem;
	text-shadow: 2px 0px #000;
	opacity: 0.9;
}

a .fa-youtube-play {
	color: red;
	opacity: 0.7; 
}

a:hover .fa-youtube-play {
	opacity: 1;
		}

#footercontainer {
	background-color: #111; /* Sets in theme setting in WP Panel */
}

#respond form textarea {
	width: 48%;
}
.smallprint p {
	margin-bottom: 0;
}
.widget-area .widget {
	margin: 0;
}
#movieposter1, #movieposter1b, #moviecast {
	height: 500px;
	text-align: center;
}
#movieposter1b {
   background: url("images/top-pic.jpg") no-repeat center 0 transparent;
  -webkit-background-size: cover;
  -moz-background-size: cover;
   background-size: cover;
  opacity: 0.7;
  min-height: 500px;
 }

#movieposter1b p {
	color: #000;
 }
#movieposter2 {
	height: 200px;
}
#moviephotos {
	background: #000;
/*	height: 550px; */
	height: auto;
}

#moviecast {
	margin-top: 20px;
}
#crowdfunding {
	height: 500px;
	text-align: center;
	background: #000;
	
}
.pword {
	font-style: italic;
	font-size: 48px;
	font-size: 3rem;
}

.movietext p, .crowdtext p {
  position: relative;
  top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

section {
  display: block;
  max-width: 100%;
  margin: 0 auto 1em;
  height: 500px; 
}
  
#movieposter1 p, #moviecast p, #crowdfunding p, #movieposter1b p {
	font-size: 64px;
	font-size: 4rem;
	line-height: 4rem;
}

.front-photogallery {
	width: 80%;
	margin: 0 auto;
}

.scroll-text {
  border: 0px solid red;
  width: 80%;
  margin: 0 auto;
  height: 300px;
  overflow: hidden;
}
.scroll-text ul, .scroll-text-about ul { /* Height needs to be larger than scroll-text to scroll */
  width: 100%;
  height: 700px;
  overflow: hidden;
  margin: 0;
}
.scroll-text ul li {
  height: 3.0em;
  font-size: 32px;
  font-size: 2.0rem;
}

.scroll-text-about {
  border: 0px;
  width: 90%;
  margin: 0 auto;
  height: 500px;
  overflow: hidden;
}
.scroll-text-about ul {
	list-style: none;
}
.scroll-text-about ul li {
  height: 3.25em;
  font-size: 24px;
  font-size: 1.5rem;
  color: #ccc;
  margin: 0;
}
.comments-area article {
	float:left;
}

a.more-link2 {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.08);
	font-weight: bold;
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.25);
	text-transform: capitalize;
	text-decoration: none;
	padding: 12px 20px;
	border-radius: 4px;
	font-size: .8rem;
	}

a.more-link2:hover	{
	text-decoration: none;
	background: none repeat scroll 0% 0% #FFF;
	color: #333;
}
/* Form fields */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea {
	color: #333;
	padding: 0.25rem;
	width: 50%;
	}
textarea {
	height: 150px;
}

@media only screen and (max-width: 800px) {
  header .main-navigation {
		margin: 2rem 0 0 0;
		float: right;
}
  header .grid_5_of_12 {
		width: 40.73%; 
	}
  header .grid_7_of_12 {
		width: 57.66%;
	}
  .social-media-icons {
		float: right;
}
.scroll-text-about {
  border: 0px;
  width: 90%;
  }
.scroll-text-about ul li {
  height: 3em;
  font-size: 16px; 	
  font-size: 1.0rem;
}
}

@media screen and (max-width: 650px) {
.site-title h1 {
	padding-left: 10%;
	text-align: center;
}
.site-title a {
 font-size: 32px;
 font-size: 2.0rem;
}
 .social-media-icons {
		float: none;
		text-align: center;
}
 header .main-navigation {
		margin: 0;
		float: left;
}
		
header .grid_5_of_12 {
		width: 90%; 
}
	header .grid_7_of_12 {
		width: 100%;
}
 
#mobile-menu { 
	 background: url("images/icon-mobile24w.png") no-repeat scroll 0 0 transparent;
	 z-index: 200;
	 cursor: pointer; 
	 display: inline-block; 
	 float: right; 
	 height: 24px; 
	 margin: 15px 2px; 
	 width: 24px; 
	 visibility: visible;
 }
 
.nav-menu { 
	display: none; 
	overflow: hidden;
}
	
.nav-menu li a {
     /* color: #333; */
	 color: #f4f2e9;
      display: block;
      position: relative;
      text-decoration: none;
      padding: 4px 1% 5px; 
      border-bottom: 1px solid #333;
  }
#site-navigation {
	width: 100%;
}
  .main-small-navigation ul li, .main-navigation ul li, .main-navigation .nav-menu > li:first-child {
	margin: 0px 0px 0px 15px;
	text-align: left;
	width: 100%;
	background-color: transparent;   
	}
	
.front-photogallery {
	width: 100%;
}	

/* Form fields */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea {
	width: 100%;
	}

.scroll-text ul li {
  height: 3.5em;
  font-size: 20px; 	
  font-size: 1.5rem;
}
}

@media only screen and (min-width: 651px) {
.nav-menu {
	display: inline-block !important;
 }
}
@media screen and (max-width: 480px) {
.scroll-text-about, .scroll-text { 
    width: 98%;
}

.scroll-text ul li  {
   height: 3em;
   font-size: 14px;	/* Changed 1715 */
   font-size: .875rem; /* Changed 1715 */
}
.scroll-text-about ul li {
   height: 3em;
   font-size: 12px;	/* Changed 1715 */
   font-size: .75rem; /* Changed 1715 */
}

#movieposter1 p, #moviecast p, #crowdfunding p, #movieposter1b p, .pword {
	font-size: 40px;
	font-size: 2.5rem;
	line-height: 2.5rem;
}
}
@media screen and (max-width: 320px) {
.scroll-text-about, .scroll-text {
    width: 98%;
}

.scroll-text-about ul li {
  height: 2.8em;
 font-size: 11.5px;	
  font-size: .71875rem; 
}
}